# Generated by Django 4.0 on 2021-12-17 14:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0002_categorymen_categorywomen_and_more'),
    ]

    operations = [
        migrations.DeleteModel(
            name='CategoryMen',
        ),
        migrations.DeleteModel(
            name='CategoryWomen',
        ),
        migrations.RenameField(
            model_name='product',
            old_name='name',
            new_name='product_name',
        ),
        migrations.RemoveField(
            model_name='product',
            name='order',
        ),
        migrations.AddField(
            model_name='product',
            name='category',
            field=models.CharField(choices=[('MEN', 'Men'), ('WOMEN', 'Women')], default='WOMEN', max_length=10),
        ),
        migrations.AddField(
            model_name='product',
            name='subcategory',
            field=models.CharField(choices=[('Sk', 'Skirts'), ('To', 'Tops'), ('Pa', 'Pants'), ('Dr', 'Dresses'), ('Bl', 'Blouses')], default=None, max_length=10),
        ),
        migrations.AlterField(
            model_name='product',
            name='description',
            field=models.TextField(null=True),
        ),
    ]
